[Installation] The Darkest Day Kompatibilität

Dieses Thema im Forum "Mod-Installation für klassisches Baldur's Gate" wurde erstellt von Lumorus, 20. Mai 2020.

  1. Lumorus

    Lumorus Wachender

    Registriert seit:
    März 2011
    Beiträge:
    2.520
    Zustimmungen:
    51
    Schon länger denke ich krampfhaft darüber nach, mal wieder TDD in meine BGT-Installation aufzunehmen.
    Als eine der großen Questmods finde ich sie eigentlich ziemlich gut, auch, wenn der Schwierigkeitsgrad etwas anspruchsvoll ist.

    Was mich eher davon abhält, ist die Tatsache, dass TDD zusammen mit der Hauptkomponente auch einige Charaktere aus BG1 einfügt: Shar-Teel, Kagain, Yeslick, Xzar, Montaron und Kivan.
    Das an sich ist nichts schlechtes, aber es macht TDD leider eher inkompatibel mit anderen Mods, welche diese NSC ebenfalls einfügen und mehr Content dazu bieten - zum Beispiel Kivan & Deheriana, ich in meine jetzige Installation mitnehme und auch die Mod BG1-NSC for SoA.

    Eine Lösung hierzu wäre, die BG1-Charaktere in eine eigene Komponente zu packen, dass sie separat installiert werden könnte - genau wie die Unterkomponente mit den (teils verbuggten) Kits.

    Ist zufällig bekannt, ob TDD noch supportet wird?
    Ich fände es schon einen großen Fortschritt für die Kompatibilität im Big World Project, wenn sich da etwas machen ließe. ;)
     
  2. Frankenheiner

    Frankenheiner Senior Member

    Registriert seit:
    Dez. 2018
    Beiträge:
    201
    Zustimmungen:
    7
    Danke @Lumorus für die Eröffnung dieses threads,
    denn genau das Gleiche interessiert mich auch schon seit Wochen.
    Habe mich noch nicht getraut es in meine bestehende EET einzupflanzen,
    befürchte Konflikte u.a. wegen der Sprache oder gibt es die Mod schon auf deutsch?
    Wäre interessant zu erfahren ob TDD aktuell auf einer BGT oder EET läuft.
     
  3. Lumorus

    Lumorus Wachender

    Registriert seit:
    März 2011
    Beiträge:
    2.520
    Zustimmungen:
    51
    @Frankenheiner
    Die mit bekannte Version für BGT 1.4.4 hat schon länger eine komplett deutsche Übersetzung.
    Hier im Forum wurde auch mal von einer neuen Version für BG2EE und EET geschrieben - hier weiss ich nicht sicher, ob die in deutsch ist, aber es wäre möglich.
     
  4. Frankenheiner

    Frankenheiner Senior Member

    Registriert seit:
    Dez. 2018
    Beiträge:
    201
    Zustimmungen:
    7
    Werde TDD lieber auf meine nächste Installation verschieben. Bin froh das die läuft, obwohl mit TDD schon extrem reizt.
     
  1. Diese Seite verwendet Cookies, um Inhalte zu personalisieren, diese deiner Erfahrung anzupassen und dich nach der Registrierung angemeldet zu halten.
    Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies.
    Information ausblenden